Subject: Want to open office ? No problem, i know who give you money and good work.

From: "Elba Watts" <[email-masked]>
Date: Mon, 16 Jul 2007 17:03:56 +0200

Hello, 

You want invest money and don't know which invest company is better ?

Want working at home - spend 2-3 hours and get good profit ?

You need easy summer work and you need make money instantly ?

You are in the right place, contact me at [email-masked] and i will send you
more information.

If you don't wanna get messages from me, please write "remove" on subject.
I am just find your mail in public forum and send to you message.

Good luck!